Bug 184255 - TESTING -- Please Ignore
Summary: TESTING -- Please Ignore
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Zickus
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-07 18:46 UTC by Don Zickus
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 16:04:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
file attachment (979 bytes, text/plain)
2006-05-31 15:45 UTC, Don Zickus
no flags Details
file attachment (23.17 KB, text/plain)
2006-05-31 15:48 UTC, Don Zickus
no flags Details

Description Don Zickus 2006-03-07 18:46:12 UTC
I am just trying to test a bugzilla command line interface.  


This particular test is for creating the initial bug.

I am also hoping
this generates
an email.

Comment 3 Don Zickus 2006-05-31 15:23:40 UTC
Lets finally close this silly test bug


Note You need to log in before you can comment on or make changes to this bug.